Get a list of refunds
GET
/api/refunds
paymentIdstringIdentifier for the payment
createdAfterstring<date-time><p>Return refunds created at or after this timestamp (ISO 8601 format)</p>
createdBeforestring<date-time><p>Return refunds created at or before this timestamp (ISO 8601 format)</p>
limitnumberLimit on the number of refunds to return
acceptstringGenerated from available response content types
200List of refunds
400Bad request
401Unauthorized
404Not found
curl --request GET \
--url '/api/refunds?paymentId=string&limit=10' \
--header 'accept: application/json'